﻿:root {
    --color-primary: #0072F5
}
.screen-mask {
    width: 100vw;
    height: 0vh;
    background: #1C2026;
    position: absolute;
    bottom: 0;
    left: 0;
    animation: maskOut 1.6s ease-in-out;
    z-index: 999;
}
@keyframes maskOut {
    0% {
        height: 100vh;
    }
    100% {
        height: 0vh;
    }
} 

.global-box {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.new-header {
    width: 100%;
    height: 720px;
    position: relative
}

.fixed-header-bar .language_style {
    color: #333;
}

.fixed-header-bar {
    background-position: 0 90px !important;
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.16);
    border: 0 !important;
}

    .fixed-header-bar span {
        color: #333333 ;
    }

.new-header-bar {
    position: fixed;
    top: -90px;
    left: 0;
    right: 0;
    height: 180px;
    padding-top: 90px;
    background-image: linear-gradient(to bottom,white 0%,white 50%,rgba(0,0,0,.2) 50%,rgba(0,0,0,.2) 100%);
    background-position: 0 0;
    border-bottom: 1px solid;
    border-image: linear-gradient(to right,black 10%,rgba(255,255,255,1) 50%,black 90%) 1;
    transition: all 0.3s ease-out;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    z-index: 99;
}

.logo-icon {
    fill:#fff;
}
.fixed-header-bar .logo-icon {
    fill: var(--color-primary);
}

.nav-links-wrapper {
    flex: 1;
    height: 100%;
}

    .nav-links-wrapper .nav-list {
        display: flex;
        width: 583px;
        justify-content: space-between;
    }

        .nav-links-wrapper .nav-list .nav-list-item {
            margin-right: 23px;
        }

            .nav-links-wrapper .nav-list .nav-list-item a {
                position: relative;
                display: block;
                font-size: 16px;
                line-height: 1;
                color: #fff;
                outline: 0;
            }

                .nav-links-wrapper .nav-list .nav-list-item a .inner {
                    position: relative;
                    display: block;
                    overflow: hidden;
                }

                .nav-links-wrapper .nav-list .nav-list-item a .normal {
                    position: relative;
                    display: block;
                    transition: all .6s cubic-bezier(.19,1,.22,1);
                }

                .nav-links-wrapper .nav-list .nav-list-item a .hover {
                    position: absolute;
                    top: 0;
                    left: 0;
                    display: block;
                    color: var(--color-primary);
                    transform: translateY(calc(100% + 41px));
                    transition: all .6s cubic-bezier(.19,1,.22,1);
                }

                .nav-links-wrapper .nav-list .nav-list-item a:after {
                    content: "";
                    position: absolute;
                    bottom: -10px;
                    left: 0;
                    width: 100%;
                    height: 2px;
                    background-color: var(--color-primary);
                    transform: scaleX(0);
                    transform-origin: right;
                    transition: transform .6s cubic-bezier(.19,1,.22,1);
                }

                .nav-links-wrapper .nav-list .nav-list-item a:hover .normal {
                    transform: translateY(-100%);
                }

                .nav-links-wrapper .nav-list .nav-list-item a:hover .hover {
                    transform: translateY(0);
                }

                .nav-links-wrapper .nav-list .nav-list-item a:hover:after {
                    transform: scaleX(1);
                    transform-origin: left;
                }

.language {
    position: relative;
    height: 100%;
    padding: 29px 0;
}

.language-text {
    width: 55px;
    cursor: pointer;
    text-align: center; 
    font-size: 12px;
    color: #FFF;
    line-height: 30px;
    border: 1px solid #fff;
    border-radius: 2px;
    transition: all .3s ease-in-out;
}

.fixed-header-bar .language-text {
    color: #333;
    border-color: #333;
}

.fixed-header-bar .nav-list .nav-list-item a .hover { 
    color: var(--color-primary); 
} 
.language:hover .language-text {
    color: #fff;
    background: var(--color-primary);
    border-color: var(--color-primary);

}
.language-text .languageLink {
    width: 100%;
    display: block;
    height: 100%;
    color: #fff;
}
.fixed-header-bar .language-text .languageLink {
    color: #333;
}
.fixed-header-bar .language-text:hover .languageLink {
    color: #fff;
}

.fixed-header-bar .down-arrow {
    margin-left: 5px;
    font-size: 8px !important;
    color: #333 !important;
}

.global-flex-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content:center;
}

.global-flex-column {
    display: flex;
    flex-direction: column;
}

.j-language-click:hover .show_spLanguage {
    display: block !important;
}

.show_spLanguage:hover {
    display: block !important;
}

 

.mission-content {
    justify-content: space-between;
}

.mission-icon {
    width: 428px;
    height: 100%;
}

.mission-text {
    width: 67px;
    color: #FFF;
    padding-bottom: 4px;
    border-bottom: 1px solid #FFF;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.mission-tip {
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
}

.bottom-bar {
    width: 100%;
    height: 240px; 
    
    background: rgba(28, 32, 38, 1);
}

.bottom-bar-content {
    height: 240px;
    padding-top: 60px;
    justify-content: space-between;
    align-items: unset;
}
    .bottom-bar-content>svg {
        fill: var(--color-primary);
        transform:scale(1.75);
    }

    .bottom-icon {
        width: 240px;
        height: 69.33px
    }

.bar-text {
    width: 877px;
    font-size: 14px;
} 
.footer-follow {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 16px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
}

    .footer-follow .qrcode {
        position: absolute;
        right: -110px;
        opacity: 0;
        transition: .2s ease-in-out;
    }

    .footer-follow:hover .qrcode {
        opacity: 1;
    }

.footer-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    gap: 31px;
    color: #5F6464;
    margin-bottom: 23px;
}

    .footer-link a {
        font-weight: 400;
        line-height: 17px;
        text-align: center;
        color: #999999;
        transition: .3s ease-in-out;
    }

        .footer-link a:hover {
            color: #fff;
        }

.footer-filings a,
.footer-filings {
    font-weight: 400;
    line-height: 17px;
    color: #5F6464;
}

.shade {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(22, 30, 45, 0.8);
    backdrop-filter: blur(10px);
    z-index: 999;
}

.dialog {
    position: absolute;
    top: 50%;
    left: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
    width: 560px;
    /*height: 530px;*/
    background-color: #fff;
    border-radius: 8px;
}

.close-style {
    position: absolute;
    right: -60px;
    top: -45px;
    color: #FFF;
    cursor: pointer;
}

.dialog-content {
    position: relative;
    padding: 40px;
    color: rgba(51, 51, 51, 1);
}

.dialog-title {
    font-size: 20px;
    font-weight: bold;
}


.dialog-tip {
    margin-bottom: 43px;
    font-size: 18px;
}

.code-box {
    width: 137px;
    height: 35px;
    line-height: 35px;
    border-radius: 8px;
    background: rgba(214, 214, 214, 1);
}

.dialog-input {
    display: flex;
    flex-direction: column;
}

    .dialog-input span {
        font-size: 18px;
        margin-bottom: 4px;
    }

    .dialog-input input {
        border: 1px solid rgba(214, 214, 214, 1);
        height: 35px;
        padding: 6px 11px;
    }

.code-input {
    border: 1px solid rgba(214, 214, 214, 1);
    height: 35px;
    padding: 6px 11px;
}

.confirm {
    width: 100%;
    height: 48px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background-color: rgba(0, 114, 245, 1);
    border-radius: 3px;
}

    .confirm:hover {
        background: #4795ED !important;
    }

.show_spLanguage {
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25)
}
